<?php
// no direct access
defined( '_VALID_MOS' ) or die( 'Restricted access' );

//Common
DEFINE('_JCE_VERSION', 'Wersja');
DEFINE('_JCE_DATE', 'Data');
DEFINE('_JCE_AUTHOR', 'Autor');
DEFINE('_JCE_AUTHOR_EMAIL', 'E-Mail Autora');
DEFINE('_JCE_AUTHOR_URL', 'URL Autor');
DEFINE('_JCE_PUBLISHED', 'Publikacja');

//Layout Editor
DEFINE('_JCE_LAYOUT_MSG','Poniżej znajdują się opublikowane przyciski (ikony) i polecenia. Aby zmienić układ paska narzędzi edytora przeciągnij i upuść przycisk z jednego wiersza do innego lub przemieść w tym samym wierszu. 
Szary obszar to przestrzeń paska narzędzi edytora. Przyciski muszą znajdować się w jej obrębie. Granatowe prostokąty wskazują krawędzie kolejnych rzędów paska narzędzi.');
DEFINE('_JCE_LAYOUT_HEADING', 'Układ paska narzędzi JCE');
//

//Language Manager
DEFINE('_JCE_LANG_HEADING', 'Jezyk etykiet i komunikatów JCE');
DEFINE('_JCE_LANG_LANG', 'Język');

//Language Installer
DEFINE('_JCE_LANG_HEADING_INSTALL', 'Instaluj nowy plik języka JCE');
DEFINE('_JCE_LANG_BACK', 'Wróć do menedżera języka');
//

//Global Installer
DEFINE('_JCE_INS_PACKAGE_UPLOAD', 'Wczytj plik pakietu');
DEFINE('_JCE_INS_PACKAGE_FILE', 'Plik pakietu');
DEFINE('_JCE_INS_INSTALL', 'Instaluj z katalogu');
DEFINE('_JCE_INS_INSTALL_DIR', 'Katalog instalacyjny');
DEFINE('_JCE_INS_UPLOAD_BUTTON', 'Wczytaj plik i instaluj');
DEFINE('_JCE_INS_INSTALL_BUTTON', 'Instaluj');
//

//Plugins
DEFINE('_JCE_PLUGIN_PLUGIN', 'Wkładki');
DEFINE('_JCE_PLUGIN_PLUGCOM', 'Wkładki/Polecenia');
DEFINE('_JCE_PLUGIN_NAME', 'Nazwa');
DEFINE('_JCE_PLUGIN_HEADING', 'Zarządzanie wkładkami do JCE');
DEFINE('_JCE_PLUGIN_FILTER', 'Filtr');
DEFINE('_JCE_PLUGIN_ACCESS_LIST', 'Lista praw');
DEFINE('_JCE_PLUGIN_ACCESS_LVL', 'Poziom dostępu');
DEFINE('_JCE_PLUGIN_CORE', 'Trzon (rdzeń)');
DEFINE('_JCE_PLUGIN_ORDER', 'Kolejność');
DEFINE('_JCE_PLUGIN_ROW', 'Wiersz');
DEFINE('_JCE_PLUGIN_TYPE', 'Typ');
DEFINE('_JCE_PLUGIN_ICON', 'Ikona');
DEFINE('_JCE_PLUGIN_LAYOUT_ICON', 'Układ przycisków');
DEFINE('_JCE_PLUGIN_DESC', 'Opis');
DEFINE('_JCE_PLUGIN_EDIT', 'Edytuj');
DEFINE('_JCE_PLUGIN_NEW', 'Nowy');
DEFINE('_JCE_PLUGIN_DETAILS', 'Szczegóły wkładki');
DEFINE('_JCE_PLUGIN_PARAMS', 'Parametry');
DEFINE('_JCE_PLUGIN_ELMS', 'Elementy');
//Plugin Installer
DEFINE('_JCE_PLUGINS_INSTALL_HEADING','Instaluj nową wkładkę do JCE');
DEFINE('_JCE_PLUGINS_INSTALL_MSG', 'Na liście znajdują się tylko wkładki, które można odinstalować - niektórych, należących do rdzenia (trzonu) JCE nie można usunąć.');
DEFINE('_JCE_PLUGIN_NONE', 'Nie zainstalowano dodatkowych wkładek (rozszerzeń) - poza należącymi do rdzenia.');
?>
